cubrid_lob2_bind
cubrid_lob2_export
CUBRID Functions
PHP Manual

# cubrid_lob2_close

(PECL CUBRID >= 8.4.1)

cubrid_lob2_close — Close LOB object.

### Description

bool cubrid_lob2_close ( resource `$lob_identifier` )

The cubrid_lob2_close() function is used to close LOB object returned from cubrid_lob2_new() or got from the result set.

### Parameters

`lob_identifier`

  Lob identifier as a result of cubrid_lob2_new() or get from the result set.

### Return Values

`TRUE`, on success.

`FALSE`, on failure.

### See Also

- cubrid_lob2_new() - Create a lob object.

cubrid_lob2_bind
cubrid_lob2_export
CUBRID Functions
PHP Manual